#container{width:1024px;margin:0 auto;position:relative;z-index:0;float:left;}
#example{width:1024px;height:576px;position:relative;}
#slides{position:absolute;z-index:100;height:100%;}
.slides_container{width:1024px;overflow:hidden;position:relative;display:none;height:576px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.slides_container div.slide{width:1024px;height:534px;display:block;}
#slides .next,#slides .prev{position:absolute;top:220px;width:20px;height:20px;display:block;z-index:102;}
#slides .prev{left:30px;}
#slides .next{left:962px;}
.pangdiv{text-align:right;display:inline-block;width:100%;}
.pagination{margin:-54px 0 0 0;padding:1px 0 0 450px;position:absolute;z-index:101;text-align:center;float:right;background:#00152b;background:rgba(0,21,43,.6);width:574px;height:41px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
@-moz-document url-prefix(){.pagination{margin:-55px 0 0 0;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}}
.pagination li{float:left;margin:0 8px;list-style:none;}
.pagination li a{display:block;width:16px;height:0;padding-top:16px;background-image:url(pagination12.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a{background-image:url(pagination22.png);}
.caption{z-index:500;position:absolute;left:0;padding:5px 30px 5px 30px;background:#00152b;background:rgba(0,21,43,.6);width:994px;font-size:1.2em;line-height:1.33;color:#fff;text-shadow:none;text-align:left;}